microsoft-foundry.rest.security.o-auth2-auth
Memory Stores
Delete a memory store
DELETE
/memory_stores/{name}
Deletes the specified memory store.
Parâmetros do cabeçalho
Foundry-Features
enum
obrigatório
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
MemoryStores=V1Preview
Parâmetros de caminho
name
string
obrigatório
The name of the memory store to delete.
Parâmetros de consultas
api-version
string
obrigatório
The API version to use for this operation.
Respostas
The request has succeeded.
Corpo
Content-Type: application/json
object
enum
obrigatório
The object type. Always 'memory_store.deleted'.
memory_store.deleted
name
string
obrigatório
The name of the memory store.
deleted
boolean
obrigatório
Whether the memory store was successfully deleted.
Pedir
DELETE /memory_stores/{name} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json